/*!
 * i-flora HTML Template
 */

/* Allgemeine Angaben */

html, body {
    height: 100%;
}

body {
    background: url(../media/back_page_middleblue.png) repeat-x;
    background-position: 50% 155px;
}

.container {
    max-width: 992px;
}

.shadow-left-right {
    box-shadow: 10px 0px 10px -7px #333,
    -10px 0px 10px -7px #333;
}

.nav-tabs {
    border-bottom: 0px;
}

ul ul.nav a {
    padding-left: 30px;
}

ul ul ul.nav a {
    padding-left: 50px;
}

button {
    font-size: 0.95em;
}

h1, h2, h3 {
    font-weight: bold;
}

h1 {
    font-size: 1.4em;
}

h2 {
    font-size: 1.2em;
}

h3 {
    font-size: 1em;
}

a:hover {
    text-decoration: none;
}

/* Custom page header */

#logo {
    position: absolute;
    z-index: 1000;
    padding: 7px 0 0 20px;
}

#logo img {
    border: 0px solid #fff;
}

#metanavigation{
    margin-top: 1em;
    font-size: 0.9em;
    text-align: right;
}

#metanavigation a {
    border-right: 1px solid #000;
    padding-bottom: 0;
    padding-top: 0;
    padding-right: 10px;
    padding-left: 5px;
}

#metanavigation .last a, #metanavmobile .last a{
    border-right: 0 solid #000;
}

#metanavigation ul li, #metanavigation ul {
    list-style-type: none;
    display:inline;
}

#metanavigation #langnav a {
    border-right: none;
    padding: 0;
}

#visual {
    margin: -1em -1em 1em -1em;
}

.maincontent ul {
    padding-left: 15px;

}

.sidebar-nav .nav li a {
    border-radius: 0 !important;
}

#searchform .form-group {
    margin-bottom: 0;
}

/* Abstände Nav */
.navbar {
    border-radius: 5px;
}

.navbar-default {
    border: 0px;
}

.sidebar-nav .navbar li a {
    padding-top: 8px;
    padding-bottom: 8px;
}

.navbar-default .navbar-nav > li > a {
    border-bottom: 3px solid #fff;
}

.metanavlist {
    margin-top: 30px;
}

#searchform input {
    width: 200px;
}

#searchform .btn, #searchform .btn.focus, #searchform .btn:focus, #searchform .btn:hover {
    color: #ffffff;
    text-decoration: none;
    padding: 0px;
    margin-left: -30px;
    border: 0px;
    border-top: 0px;
}

/*Formular */
.tx-iflora form {
    margin-bottom: 20px;
}

/* Footer Styles */

footer {
    margin: 50px 0;
}

#footer {
    border-top: 2px solid #EDEDED;
    padding-top: 8px;
    color: #ccc;
    text-align: center;
}

/* Custom Styles */

/* Tabelle */
.simple td {
    padding: 0 5px 5px 0;
    vertical-align: top;
    font-size: 14px;
}

/* Kapitelnavigation */

.wrap_chapter {
    margin-top: 20px;
    text-align: center;
}

.nav_chapter {
    width: auto;
    margin: 0 15px 15px 0;
    float: left;
    width: 200px;
    overflow: hidden;
    box-shadow: 5px 0px 5px -7px #333, -5px 0px 5px -7px #333;
}

.chapter {
    background-color: #F8AF4B;
    color: #fff;
    overflow: hidden;
    font-size: 0.84em;
    text-align: center;
    padding: 0.3em;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.chapter a {
    text-decoration: none;
    color: #fff;
}

.nav_chapter a:hover {
    text-decoration: none;
}

.nav_chapter img {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.tx-veguestbook-pi1 .tx-guestbook-left {
    min-height: 6em;
}

.search-box {
    border: 1px solid #e1e1e1;
    height: 23px;
    margin: 2px 0 0 0;
}

.search-box input[type='text'] {
    border: none;
    height: 17px;
    padding: 0px 10px;
    line-height: 17px;
    color: #cdcece;
    font-size: 12px;
    display: inline-block;
    float: left;
    margin: 3px 0;
    border-right: 1px solid #dadada;
    width: 80px;
}

.search-box button {
    background: url(../media/search-icon.png) no-repeat 0 0;
    border: none;

    margin: 3px 6px 0;
    display: inline-block;
    min-height: 18px;
    text-indent: -99999px;
    box-shadow: none;
    float: left;
    width: 18px;

}

.v1 {
    font-weight: bold;
    color: grey;
}

.r {
    color: red;
}

.important {
    color: #B1004C;
}

.clear {
    clear: both;
}

.caption {
    padding-right: 5px;
}

.csc-linkToTop {
    height: 40px;
    width: 80%;
    background-color: red;
    background: url(../media/totop.png) no-repeat;
    background-position: 0px 0px;
    display: table-cell;
    vertical-align: middle;
}

.csc-linkToTop a {
    display: block;
    padding-left: 45px;
}

.info {
    font-size: 12px;
    padding: 5px 0;
}

#mathguard td {
    padding: 3px;
}

#tab6 table td {
    padding-right: 5px;
}

/* Facebook und Twitter */

.facebookButton {
    background: linear-gradient(#4c69ba, #3b55a0);
    border: none;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    text-shadow: 0 -1px 0 #354c8c;
    white-space: nowrap;
    padding: 0 5px 0 5px;
}

.facebookButton:hover {
    color: #fff;
}

.twitter-follow-button {
    font-weight: 500;
    color: #fff;
    cursor: pointer;
    position: relative;
    height: 20px;
    padding: 1px 8px 1px 6px;
    font-weight: 500;
    color: #fff;
    background-color: #1b95e0;
    cursor: pointer;
    border-radius: 3px;
    box-sizing: border-box;
    display: inline-block;
    margin-right: 4px;
}

.twitter-follow-button .label {
    margin-left: 3px;
    padding-top: 4px;
    white-space: nowrap;
}

.twittercolor {
    background-color: #1b95e0;
}

.facebookcolor {
    background: linear-gradient(#4c69ba, #3b55a0);
}

.btn-o, .count-o, .twitter-follow-button, .twitter-follow-button .label, #count {
    display: inline-block;
    vertical-align: top;
    zoom: 1;
}

.twitter-follow-button i {
    position: relative;
    top: 2px;
    display: inline-block;
    width: 14px;
    height: 14px;
    background: transparent 0 0 no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2072%2072%22%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h72v72H0z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23fff%22%20d%3D%22M68.812%2015.14c-2.348%201.04-4.87%201.744-7.52%202.06%202.704-1.62%204.78-4.186%205.757-7.243-2.53%201.5-5.33%202.592-8.314%203.176C56.35%2010.59%2052.948%209%2049.182%209c-7.23%200-13.092%205.86-13.092%2013.093%200%201.026.118%202.02.338%202.98C25.543%2024.527%2015.9%2019.318%209.44%2011.396c-1.125%201.936-1.77%204.184-1.77%206.58%200%204.543%202.312%208.552%205.824%2010.9-2.146-.07-4.165-.658-5.93-1.64-.002.056-.002.11-.002.163%200%206.345%204.513%2011.638%2010.504%2012.84-1.1.298-2.256.457-3.45.457-.845%200-1.666-.078-2.464-.23%201.667%205.2%206.5%208.985%2012.23%209.09-4.482%203.51-10.13%205.605-16.26%205.605-1.055%200-2.096-.06-3.122-.184%205.794%203.717%2012.676%205.882%2020.067%205.882%2024.083%200%2037.25-19.95%2037.25-37.25%200-.565-.013-1.133-.038-1.693%202.558-1.847%204.778-4.15%206.532-6.774z%22%2F%3E%3C%2Fsvg%3E");
}


.sidebar-nav .navbar-header {
    float: none;
}

.navbar-right {
    margin-right: 0px;
}

table.tx_iflora th, table.tx_iflora td {
    vertical-align: top;
}

.tab-content .tab-pane {
    padding-top: 20px;
}

.tabbable {
    margin: 1em 0;
}

.tab-content > .active {
    border: 1px solid #ccc;
    padding: 0 0 1.2em 1.2em;
}

#metanavmobile {
    display:none;
}
/* Responsive Styles */

@media (max-width: 991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }

    body {
        background-size: auto 150px;
        background-position: 50% 110px;
    }
}

@media (max-width: 767px) {
    body {
        background-position: 50% 150px;
        background: none;
    }

    #visual {
        margin: 0.5em -1em 1em;
    }

    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }

    #logo {
        position: relative;
    }

    ul ul.nav a {
        padding-left: 30px;
    }

    ul ul ul.nav a {
        padding-left: 50px;
    }

    #metanav .metanavlist .metanav {
        display:none;
    }

    #metanavmobile {
        display:block;
        text-align: left;
        font-size: 0.8em;
    }

    #metanavmobile ul li, #metanavmobile ul {
        list-style-type: none;
        display:inline;
    }

   #metanavmobile a {
        border-right: 1px solid #000;
        padding-bottom: 0;
        padding-top: 0;
        padding-right: 6px;
        padding-left: 3px;
    }

    #metanavmobile .metanavlist{
        padding-left:0;
        margin-left:0;
    }



}

/* make sidebar nav vertical */
@media (min-width: 768px) {
    .sidebar-nav .navbar .navbar-collapse {
        padding: 0;
        max-height: none;
    }

    .sidebar-nav .navbar ul {
        float: none;
    }

    .sidebar-nav .navbar ul:not {
        display: block;

    }

    .sidebar-nav .navbar li {
        float: none;
        display: block;
    }
}


@media (min-width: 992px) {
    .navbar {
        /*  width: 212px;    */
    }
}

@media (min-width: 1200px) {
    .navbar {
        /*  width: 262px;*/
    }
}
